gals:
  url:   /:sf_culture/gallery
  param: { module: gallery, action: index }
  requirements: { sf_culture: (pl|en) }
gal:
  url:   /:sf_culture/gallery/:gallery_id
  param: { module: gallery, action: gal }
  requirements: { sf_culture: (pl|en), gallery_id: \d+ }
gal_pho:
  url:   /:sf_culture/gallery/:gallery_id/:photo_num
  param: { module: gallery, action: gal }
  requirements: { sf_culture: (pl|en), gallery_id: \d+, photo_num: \d+ }

con:
  url:   /:sf_culture/contact
  param: { module: contact, action: con }
  requirements: { sf_culture: (pl|en) }

ppl:
  url:   /:sf_culture/people
  param: { module: static, action: ppl }
  requirements: { sf_culture: (pl|en) }

bio:
  url:   /:sf_culture/bio
  param: { module: static, action: bio }
  requirements: { sf_culture: (pl|en) }

adv:
  url:   /:sf_culture/adventure
  param: { module: static, action: adv }
  requirements: { sf_culture: (pl|en) }

homepage_lng:
  url:   /:sf_culture
  param: { module: static, action: main }
  requirements: { sf_culture: (pl|en) }

homepage:
  url:   /
  param: { module: static, action: main, sf_culture: pl }

#default_index:
#  url:   /:module
#  param: { action: index }
#
#default:
#  url:   /:module/:action/*
